/*
Original design: Variant Whitespace (v1.6 - Sep 15, 2012) - A free xhtml/css website template by Andreas Viklund.
For more information, see http://andreasviklund.com/templates/variant-whitespace/
*/

/* Main layout and header */
body {
	background:#fff url(img/bg.jpg) top center no-repeat;
	color:#3a3a3a;
	font:83% Helvetica,Verdana,Arial,sans-serif;
	line-height:1.4em;
	margin:0 auto;
	padding:0;
}
#wrap {
	color:#555;
	margin:0 auto;
	padding:0;
	width:940px;
}
#header {
	color:#b75858;
	height:200px;
	margin:0 0 10px;
	padding:0;
}
#header .top {
	font-size:2em;
	font-weight:bold;
	width:520px;
	letter-spacing:-1px;
	margin:0px 0 5px 50px;
	padding:20px 0 5px 0px;
	color: #333333;
}
#header .top  a,#header  a:hover {font-weight:700; padding:0; text-decoration:none;}
#header p {
	font-size:1.2em;
	margin:0 0 20px 48px;
	width:520px;
	padding:0 0 0 3px;
	color:#555;
	text-shadow:#aaa 2px 2px 5px;
}

/* Right sidebar and menu */
#sidebar {
	clear:left;
	float:right;
	margin:-79px 19px 5px 760px;
	padding:0;
	width:180px;
	position: absolute;
	top: 261px;
}
#sidebar ul {list-style:none; margin:0 0 18px; padding:0; width:160px;}
#sidebar ul li {
	display:inline;
	padding:0;
	width:150px;
}
#sidebar ul li a {
	background-color:#fff;
	border:1px solid #eee;
	color:#444;
	float:left;
	font-size:1.1em;
	margin-bottom:10px;
	padding:8px 1px 8px 5px;
	text-decoration:none;
	width:152px;
}
#sidebar ul li a:hover, #sidebar ul li a.current {
	border:1px solid #aaa;
	color:#00963D;
}
#sidebar ul ul {font-size:0.9em; margin:0 0 0 15px; padding:0 0 10px 0; width:147px;}
#sidebar ul ul a {padding:6px 1px 6px 5px; width:137px;}

/* Main content */
#content {margin:-10px 220px 10px 20px; padding:0; text-align:left;}
#content h1 {
	clear:left;
	font-size:2em;
	letter-spacing:-1px;
	margin:10px 0 15px;
	padding:0;
	color: #999999;
}
#content h4 {clear:left; font-size:1em; margin:10px 0 10px; padding:0;}
#content h2 {
	clear:left;
	font-size:1.6em;
	letter-spacing:-1px;
	margin:10px 0 15px;
	padding:0;
	color: #999999;
}
#content h3 {
	clear:left;
	font-size:1.2em;
	margin:10px 0 10px;
	padding:0;
	color: #00923F;
}
.gross {
	font-size: 17pt;
	font-weight: bold;
	color: #96D39D;
	letter-spacing: -1px;
}.gruen {
	color: #ACAA77
}
.g2 {
	font-size: 16px;
	line-height: 1.3;
}
/* Footer */
#footer {clear:both; font-size:0.9em; color:#555; margin:10px auto; border-top:2px solid #eee; padding:0; text-align:center; width:760px;}
#footer p {margin:0 auto; padding:20px 0 20px;}
#footer a {color:#666; font-weight:400; text-decoration:none;}
#footer a:hover {text-decoration:underline;}
#footer span {font-size:1.3em;}

/* HTML tags */
a {color:#b75858; font-weight:400;}
a:hover {color:#872828;}
a img {border:0;}
p {
	margin:0 0 18px;
	text-align: justify;
}
img {max-width:610px;}
img.alignleft {display:inline; float:left; margin:5px 15px 5px 0;}
img.alignright {float:right; margin:5px 0 5px 15px;}
img.aligncenter {display:block; margin:10px auto;}
img.border {background:#f4f4f4; border:1px solid #ddd; padding:5px;}

/* Mirrored through body class="reversed" */
body.reversed {background:#fff url(img/bg-reversed.jpg) top center no-repeat;}
body.reversed #header {padding-left:220px;}
body.reversed #sidebar {float:left; margin:-135px 20px 5px 19px; width:160px;}
body.reversed #content {margin:-10px 0px 10px 240px; width:520px;}
body.reversed #content h2, body.reversed #content h3 {clear:none;}
